@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'ACaslonPro-Regular';
  src: url('ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),  url('ACaslonPro-Regular.otf')  format('opentype'),
	     url('ACaslonPro-Regular.woff') format('woff'), url('ACaslonPro-Regular.ttf')  format('truetype'), url('ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
	font-family: 'Conv_CaslonI';
	src: url('../fonts/CaslonI.eot');
	src: url('../fonts/CaslonI.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/CaslonI.woff') format('woff'), 
	     url('../fonts/CaslonI.ttf') format('truetype'), 
	     url('../fonts/CaslonI.svg#Conv_CaslonI') format('svg');
	font-weight: normal;
	font-style:normal;
}


@font-face {
    font-family: 'ACaslonProRegular';
    src: url('../fonts/ACaslonProRegular.eot');
    src: url('../fonts/ACaslonProRegular.eot') format('embedded-opentype'),
         url('../fonts/ACaslonProRegular.woff2') format('woff2'),
         url('../fonts/ACaslonProRegular.woff') format('woff'),
         url('../fonts/ACaslonProRegular.ttf') format('truetype'),
         url('../fonts/ACaslonProRegular.svg#ACaslonProRegular') format('svg');
		 font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Prohibition-Regular';
  src: url('../fonts/Prohibition-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Prohibition-Regular.otf')  format('opentype'),
	   url('../fonts/Prohibition-Regular.woff') format('woff'), 
	   url('../fonts/Prohibition-Regular.ttf')  format('truetype'), 
	   url('../fonts/Prohibition-Regular.svg#Prohibition-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Knockout-HTF27-JuniorBantamwt';
  src: url('../fonts/Knockout-HTF27-JuniorBantamwt.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Knockout-HTF27-JuniorBantamwt.otf')  format('opentype'),
	     url('../fonts/Knockout-HTF27-JuniorBantamwt.woff') format('woff'), 
	     url('../fonts/Knockout-HTF27-JuniorBantamwt.ttf')  format('truetype'), 
	     url('../fonts/Knockout-HTF27-JuniorBantamwt.svg#Knockout-HTF27-JuniorBantamwt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'knockout_htf70-fullwelterwtRg';
    src: url('../ko-webfont.eot');
    src: url('../ko-webfont.eot?#iefix') format('embedded-opentype'),
         url('../ko-webfont.woff2') format('woff2'),
         url('../ko-webfont.woff') format('woff'),
         url('../ko-webfont.ttf') format('truetype'),
         url('../ko-webfont.svg#knockout_htf70-fullwelterwtRg') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
  font-family: 'Knockout-HTF29-JuniorLiteweight';
  src: url('../fonts/Knockout-HTF29-JuniorLiteweight.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Knockout-HTF29-JuniorLiteweight.otf')  format('opentype'),
       url('../fonts/Knockout-HTF29-JuniorLiteweight.woff') format('woff'), 
       url('../fonts/Knockout-HTF29-JuniorLiteweight.ttf')  format('truetype'), 
       url('../fonts/Knockout-HTF29-JuniorLiteweight.svg#Knockout-HTF29-JuniorLiteweight') format('svg');
  font-weight: normal;
  font-style: normal;
}



body {
  font-family: 'Conv_CaslonI', Georgia, "Times New Roman", Times, serif !important;
  font-size: 10px;
  color: #000;
}

a {
	text-decoration: none;
	transition: opacity 0.3s ease;
	color: #000;

}

a:hover {
    opacity: 0.15;
    text-decoration: none;
    color: #000;

}


.img-responsive {
	margin: 0 auto;
}

.container {
		max-width: 800px;
		text-align: center;
		width: 100%;
		margin: 0 auto;
		height: auto;
	}

.event-container {
		max-width: 900px;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}
.wrapper {
  overflow-x: hidden;
}

h1 {
	font-family: 'Conv_CaslonI', Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	line-height: 33px;
}

.all-things {
	font-family: 'Knockout-HTF27-JuniorBantamwt', sans-serif;
	padding: 0 20px;
	font-size: 200px;
	text-transform: uppercase;
	margin: 80px auto;
	line-height: .9;
}

@media (max-width: 767px) {
.all-things {
	font-size: 130px;

}

.signup-row {
	padding: 0 40px;
}
}

@media (max-width: 500px) {
.all-things {
	font-size: 75px;

}
}

.text-description {
	margin-bottom: 60px;
}

.social {
	text-align:center;
	padding: 10px;
	display: block;
}

/* form styling--> */

input[type="text"],textarea:hover {   
}

textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover
{
    outline:0px !important;
    -webkit-appearance:none;
}


.subscribe-input {
    width: 100%;
	border-bottom:3px solid #000;
	border-top:none;
	border-left:none;
	border-right:none;
    color: #000;
	font-size: 24px;
	font-family:  'ACaslonProRegular', Georgia, "Times New Roman", Times, serif;
	height: 60px;
	padding: 0 20px;		
	text-align:center;
}

.submit-button-ko {
	color: #FFF;
	background-color: #000;
	font-size: 45px;
	font-family: 'Knockout-HTF27-JuniorBantamwt', Arial, "Times New Roman", Times, serif !important;
	border: none;
	padding: 3px 20px 0px 20px;		
	text-align:center;
	transition: 0.3s ease;
	margin: 20px;
}

.submit-button-ko:hover {
	color: #000;
	background-color: #e6e6e6;
}


::-webkit-input-placeholder {
	font-family: 'Conv_CaslonI', Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
 
}


:-ms-input-placeholder {  
font-family: 'Conv_CaslonI', Georgia, "Times New Roman", Times, serif;
	font-size: 27px;

}

.social-bottom {
	padding-top: 20px;
}


.social-icon {

	transition: opacity 0.3s ease;
	text-align: center;
	font-size: 0px;
	line-height: 0px;
}

.social-icon:hover {

	opacity: 0.2;
}

.footer-email {
	padding: 50px 0px 80px 0px;
	text-align: center;
}


::-moz-selection { /* Code for Firefox */
    color: #ffffff;
    background: #f360ae;
}

::selection {
    color: #ffffff;
    background: #f360ae;
}

.event-description {
	font-family: 'ACaslonPro-Regular';
	font-size: 19px;
	line-height: 22px;
}

.js-d-track-event-links {
	display: none;
}